View Issue Details

IDProjectCategoryView StatusLast Update
0014931MediaMonkey (current)Main Panel/Toolbars/Menuspublic2018-07-23 20:34
Reporterpeke 
PriorityurgentSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.1.21 
Target Version4.1.22Fixed in Version4.1.21 
Summary0014931: "Media transfer process appears to be frozen" message while scanning large USB drive
DescriptionUser reported that "Media transfer process appears to be frozen" message pop-ups while scanning large USB drive

The message is shown once and is non-blocking -- so it doesn't prevent the scan from finishing. It is just a minor annoyance.
Additional InformationHVG-383-44902
TagsNo tags attached.
Fixed in build1874

Relationships

related to 0012237 assignedmartin MediaMonkey for Android OTG Storage: Handling USB HDD Library 
related to 0014982 closedLudek MediaMonkey 5 Issues with syncing to external HDDs 

Activities

Ludek

2018-07-03 11:43

developer   ~0050690

The massage was false positive while scanning large 'Playlists' folder which took 136 seconds and the timeout for the MTP freeze is 120 seconds. But there wasn't actually any freeze.
Fixed in 4.1.22.1874

Nevertheless the message is non-blocking so it doesn't prevent the scan from finishing.

peke

2018-07-06 20:53

developer   ~0050717

Verified 1874
Tested on 3 External HDDs of 1TB+, clean MMW, Copy existing MMW Files and playlists (25k files and >300 Playlists) takes time to scan but no message all files and playlists were imported.

I guess we will further improve in future thru 0012237 and other related bugs entered for both MMA and MM5